.topbkg {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; background-color: #3366CC; color: #FFFFFF}
.textheading {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal}
.tblbkg {  background-color: #FFFFCC; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.bigtblbkg {  background-color: #CCCC99}
.redColorText {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF0000}
.boldheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}